<div class="w-100 fs-16px ff-sans-serif">
  {{post.data_source}}
  <h4 class="text-center fs-16px mb-4">{{post.title}}</h4>
  <div id="chart-{{post.id}}" class="{{chart_height|default(h-6)}}"></div>
  <figcaption class="{{chart_caption_class|default()}}">{{post.chartCaption}}</figcaption>
  <script src="{{DIRURL}}lib/amcharts.core.js"></script>
  <script src="{{DIRURL}}lib/amcharts.charts.js"></script>
  <script src="{{DIRURL}}lib/amcharts.animated.js"></script>
  <script src="{{DIRURL}}google-graphs.js"></script>
  <script type="text/javascript">
    $('#chart-{{post.id}}').makeBarChart({
      dataSource:"{{post.data_source}}",
      unit: "{{post.unit}}", 
      series:{{post.series  }},
      yaxis:{
        min:"{{post.yaxismin}}",
        max:"{{post.yaxismax}}"
      }
      });
  </script>
  <style>
  [role="tooltip"] ~ [aria-labelledby^="id-"]{
    display: none;
  }
  </style>
</div>
